.menu1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
}
.menu2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
}
a:hover.menu2 {
	text-decoration: underline;
	font-weight: bolder;
}
.menu3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #000066;
}
.menu4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
}
a:link.menu4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.kucuk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.menu5_mavi {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000033;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
}
.beyaz_mavifon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.resim1 {
	margin: 3px;
	padding: 3px;
	border: thick solid #2EA9ED;
}
.kucuk2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
a:hover.kucuk2 {
	color: #000000;
}
a:link.kucuk2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	left: 20px;
	text-decoration: none;
}
a:visited.kucuk2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a:link.beyaz_mavifon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	text-decoration: none;
}
a:hover.beyaz_mavifon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #33CCFF;
	padding-left: 10px;
	text-decoration: none;
}
.cerceve_beyaz {
	border: thin solid #FFFFFF;
}
.cerceve_beyazCopy {
	border: 1px solid #FFFFFF;
}
.foto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
}
.kucuk3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
a:link.kucuk3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	left: 20px;
	text-decoration: none;
}
a:visited.kucuk3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.cerceve_mavi {
	border: 2px solid #257CB2;
}
.kucuk4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-right: 12px;
	padding-left: 12px;
}
iframe {
    width: 100%;	
	min-height: 650px;
    height: 100%;
}
